.sliderwrapper{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
border: lightblue 2pt solid;
width: 504px; /*width of featured content slider*/
height: 200px;
}

.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
text-align:left;
padding: 3px;
background: #FAFEFE;
width: 498px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
height: 100%;
filter: progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}

.pagination{
width: 504px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
text-align: center;
background-color: #CCD7DD;
border: lightblue 2px solid;
border-top: 0;
font-size: 74%;
}

.pagination a{
font-weight: bold;
color: #00007D;
text-decoration: none;
}

.pagination a:hover, .pagination a.selected{
background-color: #EEF3F7;
text-decoration: underline;
}